html {
    height: auto;
    max-width: 1980px;
    margin: 0 auto;
}



@font-face {
    /*font-family: atkinsonhyperlegible;*/
    /*src: url(/media/tvwblz1c/atkinsonhyperlegible-regular.ttf);*/
    font-display: swap;
}


.cm.cm--cloud.cm--inline.cm--bottom.cm--center {
    border: 2px solid white;
}

#icon-close {
    transform: rotate(-136deg); /* Rotación de 180 grados */
}



.colorful-container {
    position: fixed;
    display: flex !important;
    background: transparent !important;
}

div#mfpembed_iconDiv {
    margin-right: 10px !important;
    margin-top: 16px !important;
    background: var(--primary_50);
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor:pointer;
}

#MfpEmbed_CrossButton {
  
    padding: 0px !important;
    margin: 0px !important;
}

button.btn-close {
    background-color: white !important;
    border-radius: 20px !important;
}

.upPage.visible {
    opacity: 1; /* Hacer visible */
    transform: translateY(0); /* Mover a su posición original */
}

.upPage {
    border: 2px solid var(--primary_100);
    position: fixed;
    bottom: 100px;
    right: 20px;
    width: 60px;
    background: var( --bg-gray);
    height: 60px;
    text-align: center;
    color: var(--primary_100);
    border-radius: 20px;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    opacity: 0; /* Inicialmente oculto */
    transform: translateY(100px); /* Fuera de la vista */
    transition: opacity 0.3s, transform 0.3s;
}

    .upPage:hover {
        transform: scale(0.9);
        transition: all 0.1s;
    }
.container-picture-ins {
    position: relative;
    overflow: hidden;
}
.img-gif img {
    width: 100%;
}
.img-gif {
    width: 40%;
    height: auto;
    position: absolute;
    right: -40%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
    animation: none;
}
@keyframes moveLeft {
    0% {
        transform: translateY(-50%) translateX(0);
    }

    100% {
        transform: translateY(-50%) translateX(calc(-40vw - 100px));
    }
}
.container-picture-ins:hover .img-gif {
    animation: moveLeft 1.3s linear forwards;
}
* {
    /*font-family: atkinsonhyperlegible;*/
    scrollbar-width: thin;
    text-decoration: none !important

}
.header-survey {
    background: var(--linear-gradient-background);
    padding: 9px !important;
}
button#cancelButton {
    color: #2b5f73;
    border: 1.5px solid #2b5f73;
}
.btn-next {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-border-radius: 0.375rem;
    background: var(--green-10);
    border: 1.5px solid black;
    color: black;
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    border-radius: var(--bs-btn-border-radius);
}
.btn:hover {
    color: black !important;
    transform: scale(1.03);
    transition: .1s;
    transition-timing-function: ease-in-out
}

#MfpEmbed_Popup {
    z-index: 99999999 !important;
    width: 800px !important;
    height: 70% !important;
    top: 120px !important;
    position: fixed !important;
}

#mfpembed_overlayDiv {
    z-index: 99999999 !important;
}



#close-search {
    display: none
}


.searchHeader {
    transform: translateX(-100%);
    transition: transform 2s
}

.btn-search {
    color: #008baf;
    background: #fff;
    border-left: 1px solid gray
}

    .btn-search:hover {
        color: #008baf;
        background: #fff
    }

#tooltip_container {
    position: absolute;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    max-width: 200px;
    pointer-events: none;
    padding: 9px;
    margin: 0 0 0 20px;
    border-radius: 10px;
    background: var(--primary_100);
    color: var(--gray-20);
    font-size: 16px;
    z-index: 90;
    visibility: visible;
    opacity: 0;
    display: none;
}

    #tooltip_container.visible_t {
        opacity: 1;
        display:block;
    }

.sample_box {
    width: 100px;
    border: solid #000 1px;
    padding: 10px
}

p {
    margin: 0 !important
}

img, svg {
    user-select: none;
    -webkit-user-select: none
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0 !important
}

::-webkit-scrollbar {
    width: 12px
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(6deg, rgb(47, 182, 212) 0%, rgb(19, 68, 114) 100%);
    border-radius: 10px
}

/*header.header-menu {
    min-height: 80px;
    width: 100%;
    z-index: 99999999;
    top: 0
}

    header.header-menu .navbar {
        min-height: 80px
    }
*/
.carousel-mob {
    display: none
}

    .carousel-mob img {
        width: 100%
    }

.carousel-web img {
    width: 100%
}

.img-mob {
    display: none;
    width: 100%
}

.img-web {
    width: 100%
}

.content-text {
    padding: 10px
}

    .content-text img {
        width: auto !important
    }

a {
    text-decoration: none !important
}

.h5, h5 {
    font-size: 16px
}

#main-content {
    margin: 0 auto;
    max-width: 2560px
}

.generic-section {
    margin: 0px auto 20px auto;
    width: 80%;
    text-align: left;
    padding-bottom: 20px;
  
}

    .generic-section img {
        width: 100%
    }

section.generic-md {
    max-width: 80%;
    margin: 0 auto
}

.breadcrumb {
    list-style: none;
    background: #fff;
    border-left: 0;
    border-right: 0;
    padding: 10px;
    margin: 0;
}

    .breadcrumb .breadcrumb li.active {
        font-weight: bold
    }

    .breadcrumb li {
        display: inline-block;
        font-size: 16px;
        color: #1e6f98;
        font-weight: bold
    }

        .breadcrumb li a {
            text-decoration: none;
            color: #545454
        }

.container-province {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style-type: none
}

    .container-province .li-province {
        margin: 10px 0 10px 0
    }

    .container-province .tab-province {
        border: none;
        color: #1e6f97;
        border-bottom: 2px solid #1e6f97;
        background: rgba(0,0,0,0);
        height: 100%;
        min-width: 150px;
        font-weight: bold;
        font-size: 18px
    }

        .container-province .tab-province.active {
            border-bottom: 4px solid #1e6f97
        }

select.province-select {
    margin: 0 auto;
    width: 200px;
    font-size: 16px;
    padding: 4px;
    display: none;
    text-align: center;
    border: none;
    border-bottom: 2px solid #1e6f97
}

.tab-content {
    width: 70%;
    margin: 0 auto
}

    .tab-content .accordion-item {
        margin: 10px 0 10px 0
    }

        .tab-content .accordion-item .accordion-header .collapsed {
            border: 1px solid #1e6f97
        }

            .tab-content .accordion-item .accordion-header .collapsed:hover {
                background: var(--green-10);
                color: #fff
            }

        .tab-content .accordion-item .accordion-header .accordion-button:not(.collapsed) {
            background: #1e6f97 !important;
            box-shadow: 0px 4px 4px rgba(0,0,0,.25);
            color: #fff
        }

    .tab-content .tab-search p {
        text-align: left;
        color: #154f7c;
        font-size: 18px;
        font-weight: bold;
        width: 250px
    }

    .tab-content .tab-search input {
        width: 250px;
        padding: 5px;
        border-radius: 6px
    }

.content-shortcut.web {
    display: flex !important;
    align-items: center;
    width: max-content;
    gap: 10px;
}

    .content-shortcut.web #search-icon {
        font-size: 23px;
        color: #fff;
        cursor: pointer;
     
    }

.content-filter {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 20px
}

.moderation {
    padding: 30px;
    width: 400px;
    background: #fcfaf1;
    box-shadow: 0px 8px 8px rgba(0,0,0,.16);
    border-radius: 10px;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #6d6d6d
}

    .moderation label {
        margin-bottom: 10px
    }

.custom-card {
    width: 300px;
    height: 350px;
    margin: 10px
}

    .custom-card img {
        width: 100%
    }

.content-category {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding-bottom: 20px
}

.category {
    display: flex;
    width: 90%;
    flex-wrap: wrap;
    margin: 0 auto
}

.modal-category {
    position: relative;
    width: 100%
}

.item {
    /*width: 417px;
    height: 353;
    margin: 10px 10px 10px 10px;
    box-shadow: 5px 8px 3px 0px rgba(0,0,0,.1607843137)*/
width: 417px;
height: auto;
background: transparent url('img/Rectángulo 44.png') 0% 0% no-repeat padding-box;
box-shadow: 10px 6px 16px #00000029;
border: 1px solid #707070;
border-radius: 36px;
opacity: 1;
text-align: center!important;
padding: 5%;
margin: 10px;
}
.imagen_trabaje{
    width: 50%;
}
.btn-action {
    cursor: pointer
}

    .btn-action:hover {
        transform: scale(1.03);
        transition: .1s;
        transition-timing-function: ease-in-out
    }

.btn-1 {
    min-width: 300px;
    border: solid 2px #154f7c;
    color: #154f7c;
    border-radius: 12px;
    font-size: 18px;
    margin: 5px;
    cursor: pointer
}

.btn-action-1:hover {
    background: rgba(254,201,50,.3);
    transform: scale(0.95)
}

.btn-2 {
    width: max-content;
    height: max-content;
    background: var(--green-10);
    box-shadow: 0px 8px 8px rgba(0,0,0,.4);
    border-radius: 28px;
    display: flex;
    align-items: center;
    color: var(--primary_100);
    font-weight: 900;
    justify-content: center;
    padding: 6px 10px;
}

.banner-txt {
    max-height: 400px;
    position: absolute;
    background: #000;
    max-width: 800px;
    border-bottom-left-radius: 60px;
    text-align: center;
    padding: 20px;
    top: 40%;
    left: 400px;
    transform: translate(-50%, -50%)
}




.container-btn {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    justify-content: center
}

    .container-btn p {
        margin: 0 !important
    }

.bannerMovil {
    display: none;
    width: 100%
}

img.bannerWeb {
    width: 100%
}

.buttonAccesibility {
    position: fixed;
    width: 50px;
    height: 50px;
    right: 15px;
    display: flex !important;
    z-index: 899;
    border: solid 2px var(--primary_100);
    bottom: 50%;
    background: var(--bg-gray) !important;
    flex-direction: row;
    flex-wrap: wrap;
    border-radius: 25px;
    justify-content: center;
    align-items: center;
}
    .buttonAccesibility img{
        width:80%;
    }

    .control-sidebar-slide-open .control-sidebar, .control-sidebar-slide-open .control-sidebar::before {
        right: 0;
        transition: right .3s ease-in-out,display .3s ease-in-out
    }

.control-sidebar, .control-sidebar::before {
    bottom: auto !important
}

.sideBarAccesibility {
    background: #fff;
    border: 2px solid #000
}

.control-sidebar {
    width: auto;
    position: fixed !important;
    right: -250px;
    top: 50%;
    height: fit-content;
    bottom: auto !important;
    position: absolute;
    z-index: 9999999
}

ul.nav.nav-pills.nav-sidebar.flex-column {
    align-content: center;
    justify-content: center;
    align-items: center
}

.control-sidebar::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    z-index: -1
}

li.nav-item-li {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary_100) !important;
}

    li.nav-item-li a {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center
    }

        li.nav-item-li a i {
            margin: 8px
        }

        li.nav-item-li a p {
            margin: 0
        }

.nav-pills .nav-link {
    color: var(--gray-00) !important;
}


.contact-center {
    height: 100%;
    width: 100%;
    background: rgba(8,8,8,.5607843137);
    position: unset;
    top: 0;
    z-index: 999
}

a.btn-contact {
    border-radius: 24px 47px 0px 24px;
    border: 2px solid var(--primary_100);
    bottom: 15px;
    width: 220px;
    background: var( --bg-gray);
    padding: 10px;
    float: right;
    color: var(--primary_100);
    position: fixed;
    right: 15px;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center
}

    a.btn-contact #icon-chat {
        width: 30px;
        height: 25px;
        display: block;
        margin-right: 10px
    }

    a.btn-contact .icon-close {
        width: 30px;
        display: none
    }

    a.btn-contact div {
        display: flex;
        justify-content: center;
        align-items: center
    }

    a.btn-contact p {
        margin: 0
    }


.options-list {
    opacity: 0;
    transform: translateY(10px);
    transition: opacity .3s,transform .3s;
    position: fixed;
    bottom: 80px;
    right: 30px;
    list-style: none;
    padding: 0;
    margin: 0;
    pointer-events: none;
    z-index: 999;
}

.show-contact {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    display: block !important
}

.options-list li {
    margin-bottom: 10px;
    width: 250px;
    display: none
}

    .options-list li a {
        display: flex;
        width: 100%;
        padding: 10px;
        background-color: var(--primary_100);
        border-radius: 5px;
        transition: background-color .3s;
        align-items: center
    }

        .options-list li a p {
            margin: 0;
            color: #fff
        }

        .options-list li a img {
            width: 30px;
            margin-right: 6px
        }

        .options-list li a:hover {
            background-color: var(--primary_50);
        }

.LblCenter {
    text-align: center;
    width: 100%;
}

@media(max-width: 1360px) {
    .generic-md {
        max-width: 90% !important
    }

    .tab-content {
        width: 90% !important
    }

   
}
@media(max-width: 1325px) {
    .generic-section {
        width: 85%
    }
}
@media(max-width: 1300px) {
    .menu-seguros {
        grid-template-columns: repeat(1, auto);
        gap: 5px
    }
}
@media(max-width: 1185px) {
    .generic-section {
        width: 95%
    }

    #search-icon {
        display: none !important
    }

   
}
@media(max-width: 1050px) {
    #content-search {
        background: #e3eef1;
        padding: .1rem;
        width: 100%
    }

    .generic-section {
        width: 95%
    }

/*    form#body-form {
        display: block
    }*/

    #group-search {
        display: none;
        margin: 0 0 0 auto
    }
}
@media(max-width: 992px) {


    #MfpEmbed_Popup {
        width: 80% !important;
    }

    .img-gif.animate {
        animation: moveLeft 1.3s linear forwards !important;
    }

    .content-shortcut.mob {
        display: flex !important;
   
    }

    .btn-2 {
        padding: 5px 8px
    }

}
@media(max-width: 800px) {
    .accordion-body img {
        width: 95%;
        margin: auto;
        height: auto;
    }
    .img-gif.animate {
        display: none !important;
    }

    select#province-select {
        display: block
    }

    .container-province {
        display: none
    }

    .data-img {
        margin: 10px
    }

    .personal-info {
        width: 95%;
        margin-top: 20px
    }

        .personal-info .info-button {
            width: 100%;
            margin: 0 auto;
            margin-bottom: 10px;
            text-align: center
        }

    .tab-search {
        text-align: center;
        margin: 15px 0 10px 0px
    }

        .tab-search p {
            margin: 0 auto
        }
}
@media(max-width: 770px) {
    .item {
        width: 180px;
        margin: 5px 5px 5px 5px;
    }

        .item h3 {
            font-size: 15px !important;
        }

    p {
        font-size: 14px !important;
    }

    li {
        font-size: 13px !important;
    }
}
@media(max-width: 766px) {
    .img-gif.animate {
        display: none !important;
    }

    .foot1 {
        display: none
    }

    .foot2 {
        display: initial !important
    }

    #MfpEmbed_Popup {
        width: 90% !important;
    }
}
@media only screen and (max-width: 650px) {
    .img-gif.animate {
        display: none !important;
    }

    .img-web {
        display: none
    }

    #MfpEmbed_Popup {
        width: 95% !important;
    }

    .img-mob {
        display: block
    }

    .bannerMovil {
        display: block
    }

    .carousel-web {
        display: none
    }

    .carousel-mob {
        display: block
    }

    #master-content {
        width: 100%
    }

    .content-doc {
        width: 90%
    }
}
@media(max-width: 500px) {
    .item {
        width: 150px;
        margin: 5px 5px 5px 5px;
    }
}
@media(max-width: 430px) {

    .upPage {
        width: 50px;
        height: 53px;
    }
    .buttonAccesibility {     
        width: 45px;
        height: 45px;      
    }
    /*.btn-marchamo-mob {
        width: 95%;
        margin: 10px auto 10px auto;
        border: 2px solid rgba(226, 226, 226, 0.2);
        border-radius: 28px;
        background: var(--gray-transparent-25);
        padding: 7px;
        color: white;
        min-width: 136px;
        text-align: center;
        display: block !important;
    }*/

    .btn-CertRt-mob {
        width: 95%;
        margin: 10px auto 10px auto;
        border: 2px solid rgba(226, 226, 226, 0.2);
        border-radius: 28px;
        background: var(--gray-transparent-25);
        padding: 7px;
        color: white;
        min-width: 136px;
        text-align: center;
        display: block !important;
    }
}
@media(max-width: 385px) {
    .img-gif.animate {
        display: none !important;
    }
}
/******Menú onHover*****/
/* Ocultar todos los submenús por defecto */
/*.navbar-nav .dropdown-menu {
    display: none;
}*/

@media(min-width: 800px) {
    /* Mostrar submenú cuando se pasa el mouse sobre el menú padre */
    .navbar-nav .dropdown:hover > .dropdown-menu {
        display: block;
        position: absolute;
    }

    /* Configuración específica para que los submenús anidados también se desplieguen al pasar el ratón */
    .dropdown-menu .dropend:hover > .dropdown-menu {
        display: block;
        left: 100%;
        top: 0;
    }

    .upPage {
        bottom: 100px;
        right: 70px;
    }

    .carousel-control-next, .carousel-control-prev{
        width: 4%;
    }
}

@media(min-width: 1900px) {
    .upPage {
        bottom: 100px;
        right: 20px;
    }

    .carousel-control-next, .carousel-control-prev {
        width: 15%;
    }
}




/* Asegurarse de que los menús no se solapen */
.dropdown-menu {
    position: relative;
}

/* Opciones adicionales para mejorar la visibilidad y el espaciado */
.navbar-nav .dropdown-menu {
    margin-top: 0;
}

    .navbar-nav .dropdown-menu > li {
        position: relative;
    }


/*Ajustes diseño CookieConsent*/

.cm__btns {
    border: none !important;
}

#cc-main .cm {
  
}

button.cm__btn {
    background: var(--green-10) !important;
    color: var(--primary_100) !important;
    min-width: auto !important;
    min-height: auto !important;
    width: 25px !important;
    height: 25px !important;
    border-radius: 50px !important;
    padding: 0 !important;
    position: relative !important;
    top: -16px !important;
}

.cm.cm--cloud.cm--inline.cm--bottom.cm--center {
    max-width: max-content !important;
}

#cc-main .cm__btns, #cc-main .cm__links {
    padding: 0.5rem 0.5rem !important;
 
}

#cc-main .cm__texts {
    padding: 0.5rem 0 0 !important;
}
#cc-main .cm__desc {
    padding-bottom: 0.5em !important;
}
@media screen and (max-width: 640px) {
    #cc-main .cm__btns {
        align-items: center;
    }

    #cc-main .cm__body {
         flex-direction: unset !important;
        padding: 0 !important;
    }
}
.cc--darkmode {
    --cc-bg: var(--linear-gradient-background) !important;
}
   
    .w-100 img {
    aspect-ratio: auto 9 / 6;
}



